Subject: [IGSMAIL-0438] Receiver problems at Canadian site ALBH
From: H. Dragert
Date: Wed, 12 Jan 1994 15:33:35 PST

******************************************************************************
IGS Electronic Mail      Wed Jan 12 15:33:35 PST 1994      Message Number 0438
******************************************************************************

Author: H. Dragert
Subject: Receiver problems at Canadian site ALBH

Please be advised that the ROGUE SNR-8C at ALBH (Albert Head, Victoria,
B.C., Canada) began having tracking problems at about 12:30 UT on Jan. 11. 

The HP Cesium clock was replaced with an Osborne (Efratom) Rb clock at 23:00
UT, but numerous intermittent breaks in tracking have continued to occur. We
are still attempting to rectify the problem. Data for Jan. 11 and Jan. 12
will be sparse and noisy with numerous data breaks. For further information
contact:
            H.Dragert
            Geological Survey of Canada
            Pacific Geoscience Centre
            [email-masked]